<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Зал Славы';
require_once '../core/head.php';
$q = mysql_query("SELECT * FROM `user` ORDER BY `param` DESC LIMIT 9");
$p= mysql_query("SELECT * FROM `user` ORDER BY `param` DESC LIMIT 1");
echo "<div class='block_zero'>";
while($post2 = mysql_fetch_assoc($p)) {
echo "<div class='dgreen bold'><img src='/images/icon/crys/1.png'> Самый сильный</div><div class='float-left'><a href='/user/$post2[id]/'><img src='/style/avatar/".($post2['pol'] == 0 ? "zj" : "m")."/$post2[avatar].png' width='120' height='160' style='margin-right:10px;margin-top:3px;' alt=''/></a></div>";
echo online($post2[id]);
echo " $post2[nick]<br/><br/><img src='/images/icon/str.png' alt='str'/> Сила: $post2[sila]<br/><img src='/images/icon/vit.png' alt='vit'/> Здоровье: $post2[max_health]<br/><img src='/images/icon/agi.png' alt='agi'/> Ловкость: $post2[lovk]<br/><img src='/images/icon/def.png' alt='def'/> Защита: $post2[zashit]<br/><div style='clear:both;'></div>";
}
echo "<div class='mini-line'></div>";
while($post = mysql_fetch_assoc($q)) {
echo online($post[id]);
echo ' <a href="/user/'.$post['id'].'/">'.$post['nick'].'</a> <img src="/images/icon/level.png"> '.$post['level'].', '.$post[param].'<br />';
} 
echo "</div>";
echo "<div class='mini-line'></div>";
echo "<ul class='hint'><li>Здесь находятся только 10-ка лучших бойцов!</li></ul>";
require_once '../core/foot.php';
?>